<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    >
<ImageView
    android:layout_height="fill_parent"
    android:layout_width="fill_parent"
    android:src="@drawable/widget"
    />
    <TextView
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:id="@+id/next_time_text"
        android:textColor="#ffffff"
        android:gravity="center"
    ></TextView>
    <TextView
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:id="@+id/cancel_snooze_button"
        android:visibility="gone"
        android:textColor="#ffffff"
        android:text="スヌーズ解除"
        android:gravity="center"
    ></TextView>
</RelativeLayout>
